* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'Microsoft YaHei', sans-serif;
  }
        
body {
  color: #333;
  line-height: 1.6;
}


.banner-img{
  width: 100%;
  background: url(../images/banner.jpg) center center no-repeat;
  height: 450px;
  min-width: 1000px;
  image-rendering: crisp-edges;
}

.content-wrap {
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0;
    position: relative;
}


@media (min-width: 769px) {
    .tpm1-anchor-bar {
        position: relative; 
        z-index: 1; 
    }
}


.tpm1-anchor-bar__main {
    position: relative;
    background-image: -webkit-linear-gradient(top, #fff, #fafcff);
    background-image: linear-gradient(180deg, #fff, #fafcff);
    box-shadow: 8px 8px 20px 0 rgba(55, 99, 170, .1);
    padding: 0 10px;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    min-width: 1200px;
}


.tpm1-anchor-bar__inner {
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}

.tpm1-anchor-bar__inner, .tpm1-anchor-bar__list {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.tpm1-anchor-bar__list {
    justify-content: space-around;
    max-width: 100%;
    -webkit-box-flex: 1;
    flex: 1;
    width: 1px;
}

.tpm1-anchor-bar__item {
    position: relative;
}

.tpm1-anchor-bar__item-link {
    max-width: 168px;
    overflow: hidden;
    text-align: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    min-height: 60px;
    padding: 15px 0;
    cursor: pointer;
}

.tpm1-anchor-bar__item-text {
    -webkit-box-flex: 1;
    flex: 1;
    max-width: 100%;
}


.tpm1-anchor-bar__item-icon+.tpm1-anchor-bar__item-text {
    max-width: 100px;
}

.tpm1-anchor-bar__item-tit {
    font-size: 16px;
    color: #13161b;
    line-height: 24px;
    white-space: nowrap;
}
@media screen and (min-width: 769px) {
    .tpm1-anchor-bar__item-tit {
        -webkit-transition: color .3s ease-in-out;
        transition: color .3s ease-in-out;
    }
}

.tpm1-anchor-bar__item-icon {
    width: 32px;
    margin-right: 12px;
}


.tpm1-anchor-bar__item:after {
    content: "";
    display: block;
    position: absolute;
    height: 0;
    width: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #0052d9;
    -webkit-transition: height .15s ease-in-out, width .15s ease-in-out .15s;
    transition: height .15s ease-in-out, width .15s ease-in-out .15s;
}


.tpm1-anchor-bar__item.is-active:after {
    width: 100%;
    height: 2px;
    -webkit-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
}

.tpm1-anchor-bar__item.is-active .tpm1-anchor-bar__item-sub, .tpm1-anchor-bar__item.is-active .tpm1-anchor-bar__item-tit, .tpm1-anchor-bar__item:hover .tpm1-anchor-bar__item-sub, .tpm1-anchor-bar__item:hover .tpm1-anchor-bar__item-tit {
    color: #0052d9;
    opacity: 1;
}



.tpm1-anchor-bar.is-fixed .tpm1-anchor-bar__main {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
}
@media (min-width: 769px) {
    .tpm1-anchor-bar {
        position: relative;
        z-index: 1;
    }
}


@media (min-width: 769px) {
    .tpm1-anchor-bar.is-fixed {
        z-index: auto;
    }
}
.content-wrap .sub-title{
  display: flex;
  align-items: center;
  justify-content: center;
}

.content-wrap .sub-title::before{
  content: "";
  display: block;
  background: url(../images/title-left-icon.png) center center no-repeat;
  background-size: 100%;
  image-rendering:crisp-edges; 
  width: 44px;
  height: 27px;
}

.content-wrap .sub-title::after{
  content: "";
  display: block;
  background: url(../images/title-right-icon.png) center center no-repeat;
  background-size: 100%;
  image-rendering: crisp-edges; 
  width: 45px;
  height: 27px;
}

.content-wrap .sub-title span{
  font-size: 29px;
  color: #333333;
  padding: 0 17px;
}

.go-rule{
  display: block;
  margin: 0 auto;
  width: 114px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  color: #fff;
  background: linear-gradient(to right, #3170fd, #7f68fe);
  border-radius: 20px;
  font-size: 14px;
  margin-top: 23px;
  margin-bottom: 30px;
  transition: all 0.3s ease; 
    box-sizing: border-box;
}
.go-rule:hover{
  color: #ffffff;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.5); /* 文字也带点微光 */
}

#ai-web{
  background: url(../images/ai-web-bg.png) center center no-repeat;
}


#ai-web .aiweb-info{
  display: flex;
  align-items: center;
  position: relative;
}
#ai-web .aiweb-info::before{
  content: "";
  display: block;
  background: url(../images/whale-icon.png) center center no-repeat;
  background-size: 100%;
  width: 192px;
  height: 166px;
  position: absolute;
  right: 0;
  top: -44px;
}

#ai-web .aiweb-info .item-pic{
  width: 596px;
  height: 307px;
  background: url(../images/ai-web-pic.png) center center no-repeat;
  background-size: 100%;
  image-rendering: -webkit-optimize-contrast; 
  position: relative;
  margin-right: 50px;
}


#ai-web .aiweb-info .item-pic .item-btn{
  width: 180px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
  color: #6b83ff;
  background-color: #fff;
  border-radius: 20px;
  position: absolute;
  bottom: 57px;
  right: 10px;
   overflow: hidden; 
    
}

#ai-web .aiweb-info .item-pic .item-btn::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.6) 50%,
        transparent 80%
    );
    animation: shineMove 4s infinite;
}

@keyframes shineMove {
    0%, 70%, 100% { left: -100%; } /* 停留一会儿再扫 */
    40% { left: 150%; }           /* 快速扫过去 */
}


#ai-web .aiweb-info .item-info{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

#ai-web .aiweb-info .item-info li{
  display: flex;
  align-items: center;
}

#ai-web .aiweb-info .item-info li::before{
  content: "";
  display: block;
  background: url(../images/right-icon.png) center center no-repeat;
  background-size: 100%;
  width: 22px;
  height: 22px;
  margin-right: 16px;
}

#ai-web .aiweb-info .item-info li span{
  font-size: 17px;
  color: #333333;
}

#ai-web .aiweb-info .item-info li span em{
  color: #ff4200;
  font-style: normal;

}



.abstract {
    margin-top: 60px;
    text-align: center;
    font-size: 0;
    float: none;
    display: flex;
    justify-content: space-between;
}
.free, .start, .stand, .professional, .abstract .coop, .crown, .prem, .foreign {
    display: inline-block;
    vertical-align: middle;
    background-color: #fff;
    width: 286px;
}
.website_version {
    -webkit-transition: all .5s;
}
.proFunc-body.main_version .free, .proFunc-body.main_version .start, .proFunc-body.main_version .stand, .proFunc-body.main_version .professional, .proFunc-body.main_version .abstract .coop, .proFunc-body.main_version .crown, .proFunc-body.main_version .prem, .proFunc-body.main_version .foreign {
    height: 645px;
}

.proFunc-body.main_version .website .free, .proFunc-body.main_version .website .start, .proFunc-body.main_version .website .stand, .proFunc-body.main_version .website .professional, .proFunc-body.main_version .website .crown, .proFunc-body.main_version .website .foreign {
    width: 285px;
    cursor: pointer;
}

.background {
    width: inherit;
    height: 115px;
    position: relative;
    padding-top: 19px;
    padding-left: 23px;
    text-align: left;
    background: url(../images/aiweb-item-bg.png) center center no-repeat;
    background-size: 100%;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.background .title, .background .free-title {
    font-size: 24px;
    position: relative;
    color: #000000;
    font-weight: 600;
}


.free-price-txt {
    margin: 2px 0;
}

.background .btn, .background .price-txt, .background .free-price-txt {
    font-size: 14px;
}

.original-box {
    opacity: 1;
    transition: opacity, transform, ease .3s;
    position: relative;
}


.background .price-txt {
    margin: 10px 0;
}

.background .price-num {
    font-size: 18px;
    font-weight: 600;
}


.background .price-btn {
    background: transparent;
}


.background .btn, .background .price-txt, .background .free-price-txt {
    font-size: 13px;
    color: #333333;
    position: relative;
}
.background .price-txt{
  font-size: 12px;
  color: #fa2a3b;
}

.background .price-btn {
      font-size: 12px;
    color: #fff;
    padding: 2px 5px;
    background-color: #f64041;
    border: 0;
    line-height: 17px;
    height: auto;
    border-radius: 6px;
    border-bottom-left-radius: 0;
    position: absolute;
    left: 81px;
    top: -8px;
}

.info {
    widows: inherit;
    font-size: 14px;
    font-family: "å¾®è½¯é›…é»‘";
    position: relative;
    text-align: center;
    color: #333;
}

.proFunc-body.main_version .info .info-title {
    font-size: 16px;
    margin-top: 6px;
    margin-bottom: 13px;
    padding: 4px 0;
    color: #333333;
     background: linear-gradient(to right, rgba(232, 240, 253, 0), #e8f0fd, rgba(232, 240, 253, 0));
}
.proFunc-body.main_version .info .info-title span{
   background-image: linear-gradient(to right, #2f71fd, #6f58ff);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}
.proFunc-body.main_version .info .desc {
    width: 100%;
    padding: 25px 30px 0 30px;
    box-sizing: border-box;
}

.proFunc-body.main_version .info .desc {
    padding: 0px;
    padding-left: 26px;
}

.proFunc-body.main_version .info .desc .desc-item {
    margin-bottom: 19px;
}

.proFunc-body.main_version .info .desc .desc-item:first-child {
    display: flex;
}

.proFunc-body.main_version .info .desc .desc-item .item-title {
    margin: 0;
    display: flex;
    align-items: center;
    margin-bottom: 4px;
}

.proFunc-body.main_version .info .desc .desc-item:first-child .item-title {
    display: flex;
    align-items: center;
}

.info .desc span {
    display: block;
    
}

.proFunc-body.main_version .info .desc .desc-item .item-title span {
    font-size: 14px;
    color: #333333;
    font-weight: 600;
    padding-bottom: 0px;
}

.proFunc-body.main_version .info .desc .desc-item:first-child .item-title::before {
    content: "";
    display: block;
    width: 18px;
    height: 16px;
    background: url(../images/version-icon1.png) center center no-repeat;
    background-size: 100%;
    margin-right: 8px;
}

.proFunc-body.main_version .info .desc .desc-item:first-child .item-txt {
    font-size: 12px;
    color: #666666;
    margin-left: 12px;
    margin-bottom: 0px;
    padding-bottom: 0;
}


.proFunc-body.main_version .info .desc .desc-item em {
    font-style: normal;
}
.proFunc-body.main_version .info .desc .desc-item:first-child .item-txt{
  color: #f2542f;
}
.proFunc-body.main_version .info .desc .desc-item:first-child .item-txt em {
    font-size: 13px;
}

.proFunc-body.main_version .info .desc .desc-item:nth-child(2) .item-title::before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: url(../images/version-icon2.png) center center no-repeat;
    background-size: 100%;
    margin-right: 8px;
    padding-left: 3px;
    box-sizing: border-box;
}


.proFunc-body.main_version .info .desc .desc-item .item-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 4px;
}


.proFunc-body.main_version .info .desc .desc-item .item-list li {
    width: 50%;
    display: flex;
    align-items: center;
}

.proFunc-body.main_version .info .desc .desc-item .item-list li::before {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    background-color: #666666;
    margin-right: 4px;
}
.proFunc-body.main_version .info .desc .desc-item:nth-child(2)  .item-list li:first-child::before{
  background-color: #f2542f;
}
.proFunc-body.main_version .info .desc .desc-item:nth-child(2) .item-list li:first-child span{
  color: #f2542f;
}


.proFunc-body.main_version .info .desc .desc-item p {
    line-height: 26px;
   color: #666666;
    font-size: 14px;
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: left;
}
.proFunc-body.main_version .info .desc .desc-item:last-child .item-title {
    margin-bottom: 9px;
}


.proFunc-body.main_version .info .desc .desc-item .item-list li span {
    color: #666666;
    font-size: 14px;
    line-height: 31px;
    padding-bottom: 0;
    margin-bottom: 0;
}


.proFunc-body.main_version .info .desc .desc-item:nth-child(3) .item-title::before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/version-icon3.png) center center no-repeat;
    background-size: 100%;
    margin-right: 8px;
}

.proFunc-body.main_version .info .desc .desc-item:nth-child(4) .item-title::before {
    content: "";
    display: block;
    width: 18px;
    height: 17px;
    background: url(../images/version-icon4.png) center center no-repeat;
    background-size: 100%;
    margin-right: 8px;
}




.main_version .box-bottom-price{
  margin: 0 17px;
  border-top: 1px dashed #eaeaea;
  padding: 13px 0;
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 250px;
}
.main_version .box-bottom-price .item-price{
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 25px;
    margin-bottom: 8px;
}

.main_version .box-bottom-price .item-price p{
  font-size: 12px;
  color: #fa2a3b;
  position: relative;
}

.main_version .box-bottom-price .item-price p::after{
    content: "8折 I 买2年送2年";
    width: 105px;
    height: 19px;
    text-align: center;
    display: block;
    line-height: 19px;
    background-color: #ff6a00;
    border-radius: 7px;
    border-bottom-left-radius: 0;
    font-size: 12px;
    color: #fff;
    position: absolute;
    right: -77px;
    top: -6px;
}


.main_version .box-bottom-price .item-price p em{
  font-size: 26px;
  font-weight: 600;
}

.main_version .box-bottom-price .item-price s{
  color: #999999;
  font-size: 12px;
  margin-top: 8px;
}

.main_version .box-bottom-price .item-btn{
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    width: 243px;
    height: 45px;
    line-height: 45px;
    background-image: linear-gradient(to right, #695aff, #386efd);
    margin: 0 auto;
    border-radius: 6px;
   overflow: hidden; /* 防止光泽溢出圆角 */
  position: relative; /* 为伪元素定位做准备 */
  z-index: 1;
}
.main_version .box-bottom-price .item-btn::after{
  content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.3) 50%, /* 半透明白色，不会喧宾夺主 */
        transparent 80%
    );
    transition: left 0.5s ease;
    z-index: -1; /* 放在文字下方 */
}
.main_version .box-bottom-price .item-btn:hover::after {
  left: 150%; /* 鼠标悬停时，光瞬间划过去 */
}

.website_version:hover{
    box-shadow: 0 0 15px rgba(186, 204, 207, 0.7);
}
.website_version{
  position: relative;
  border-radius: 12px;
}

.website_version:hover:after {
    opacity: 1;
}

.website_version:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 12px;
    padding: 1px;
    background: linear-gradient(38deg, #695aff 0%, #695aff 70%, #386efd 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    opacity: 0;
    transition: opacity .3s ease;
    z-index: 1;
    pointer-events: none;
}

#ai-search{
  background: url(../images/aisearch-bg.png) center bottom no-repeat;
  background-color: #ffffff;
}
#ai-search .geo-info{
  display: flex;
  align-items: center;
  justify-content: space-between;

}
#ai-search .geo-info .item-info{
  width: 566px;
}
#ai-search .geo-info .item-info .item-txt{
  font-size: 18px;
  line-height: 40px;
  text-indent: 2em;
  color: #333333;
  margin-bottom: 15px;
}

#ai-search .geo-info .item-info .item-txt em{
  color: #ff4200;
}

#ai-search .geo-info .item-list{
  display: flex;
  flex-direction: column;
  gap: 15px;
}

#ai-search .geo-info .item-list li{
  display: flex;
  align-items: center;

}

#ai-search .geo-info .item-list li span{
  font-size: 18px;
  color: #333333;
}

#ai-search .geo-info .item-list li span em{
  color: #ff4200;
}

#ai-search .geo-info .item-list li::before{
    content: "";
    display: block;
    background: url(../images/right-icon.png) center center no-repeat;
    background-size: 100%;
    width: 22px;
    height: 22px;
    margin-right: 16px;
}


#ai-search .geo-list{
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

#ai-search .geo-list li.item{
  width: 360px;
  height: 368px;
  position: relative;
  border-radius: 12px;
  background-color: #ffffff;
}

#ai-search .geo-list li.item:hover:after {
    opacity: 1;
}

#ai-search .geo-list li.item:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 12px;
    padding: 1px;
    background: linear-gradient(38deg, #695aff 0%, #695aff 70%, #386efd 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    opacity: 0;
    transition: opacity .3s ease;
    z-index: 1;
    pointer-events: none;
}

#ai-search .geo-list li.item:last-child::after{
    background: linear-gradient(-31deg, #fbc453 0%, #fd6451 70%, #fd6451 100%);
}

#ai-search .geo-list li.item .item-header{
  width: 100%;
  height: 113px;
  background: url(../images/aisearch-item-bg.jpg) center center no-repeat;
  background-size: 100%;
  padding-top: 26px;
  padding-left: 25px;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}
#ai-search .geo-list li.item .item-header h1{
  color: #ff6a00;
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 3px;
}
#ai-search .geo-list li.item .item-header p{
  font-size: 18px;
  color: #000000;
}
#ai-search .geo-list li.item .item-mid{
  padding: 8px 0 7px;
  border-bottom: 1px dotted #efefef;
  margin: 0 17px;
}

#ai-search .geo-list li.item .item-mid label{
    font-size: 16px;
    margin-top: 6px;
    margin-bottom: 7px;
    padding: 4px 0;
    color: #333333;
    display: block;
    text-align: center;
    background: linear-gradient(to right, rgba(232, 240, 253, 0), #e8f0fd, rgba(232, 240, 253, 0));
  }

#ai-search .geo-list li.item .item-mid label span{
    background-image: linear-gradient(to right, #2f71fd, #6f58ff);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}
#ai-search .geo-list li.item:last-child .item-mid label{
  background: linear-gradient(to right, rgba(253, 243, 228, 0), #fdf3e4, rgba(253, 243, 228, 0));
}
#ai-search .geo-list li.item:last-child .item-mid label span{
    background-image: linear-gradient(to right, #fd6451, #fbc453);
}


#ai-search .geo-list li.item .item-mid p{
  font-size: 14px;
  color: #f2542f;
  text-align: center;
}

#ai-search .geo-list li.item .item-mid p em{
  font-size: 17px;
  font-weight: 600;
}

#ai-search .geo-list li.item .item-price{
  display: flex;
  align-items: center;
  height: 95px;
  flex-direction: column;
  justify-content: center;
}

#ai-search .geo-list li.item .item-price p{
  display: flex;
  justify-content: center;
  gap: 24px;
  align-items: baseline;
}


#ai-search .geo-list li.item .item-price p span{
  font-size: 12px;
  color: #fa2a3b;
}

#ai-search .geo-list li.item .item-price p span em{
  font-size: 25px;
  font-weight: 600;
}

#ai-search .geo-list li.item .item-price p s{
  font-size: 12px;
  color: #999999;
}

#ai-search .geo-list li.item .item-btn{
  display: block;
  width: 300px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  color: #fff;
  font-size: 17px;
  background-image: linear-gradient(to right, #695aff, #386efd);
  margin: 0 auto;
  border-radius: 6px;
  position: absolute;
  bottom: 26px;
  left: 50%;
  transform: translate(-50%, 0%);
  overflow: hidden; /* 防止光泽溢出圆角 */
  z-index: 1;
}
#ai-search .geo-list li.item .item-btn::after{
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.3) 50%, /* 半透明白色，不会喧宾夺主 */
        transparent 80%
    );
    transition: left 0.5s ease;
    z-index: -1; /* 放在文字下方 */
}
#ai-search .geo-list li.item .item-btn:hover::after{
   left: 150%; /* 鼠标悬停时，光瞬间划过去 */
}
#ai-search .geo-list li.item:last-child .item-btn{
  background-image: linear-gradient(to right, #fd6451, #fbc453);
}

#ai-search .geo-list li.item:last-child  .item-mid label{
  margin-bottom: 32px;
}

#ai-search .geo-list li.item:last-child  .item-mid{
  border-bottom: 0;
}

#safe-cloud{
  background: url(../images/360-bg.png) center bottom no-repeat;
  background-color: #ffffff;
}

#safe-cloud .safecloud360-info{
  display: flex;
  justify-content: space-between;
  align-items: center;
}


#safe-cloud .safecloud360-info .item-img{
    width: 596px;
    height: 307px;
    background: url(../images/safecloud360-pic.png) center center no-repeat;
    background-size: 100%;
    image-rendering: -webkit-optimize-contrast;
    position: relative;
    margin-right: 50px;
}


#safe-cloud .safecloud360-info .item-img .item-btn{
    width: 180px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #0dcaaa;
    background-color: #fff;
    border-radius: 20px;
    position: absolute;
    bottom: 57px;
    right: 10px;
        overflow: hidden;
}
#safe-cloud .safecloud360-info .item-img .item-btn::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.6) 50%,
        transparent 80%
    );
    animation: shineMove 4s infinite;
}
#safe-cloud .safecloud360-info .item-txt{
  width: 609px;
}

#safe-cloud .safecloud360-info .item-txt div{
    font-size: 18px;
    line-height: 40px;
    text-indent: 2em;
    color: #333333;
    margin-bottom: 15px;
}

#safe-cloud .safecloud360-info  .txt-list{
  display: flex;
  flex-direction: column;
  gap: 8px;
}

#safe-cloud .safecloud360-info  .txt-list li label{
  display: flex;
  align-items: center;
  float: left;
}

#safe-cloud .safecloud360-info  .txt-list li label span{
  font-size: 18px;
  color: #333333;
}

#safe-cloud .safecloud360-info  .txt-list li label::before{
    content: "";
    display: block;
    background: url(../images/right-icon.png) center center no-repeat;
    background-size: 100%;
    width: 22px;
    height: 22px;
    margin-right: 16px;
}

#safe-cloud .safecloud360-info  .txt-list li p{
  font-size: 18px;
  color: #ff4200;
  float: left;
  width: 394px;
}


#safe-cloud .safecloud-list{
  display: flex;
  justify-content: space-between;
  margin-top: 56px;
}


#safe-cloud .safecloud-list li.item{
  width: 360px;
  height: 277px;
  position: relative;
  background-color: #ffffff;
  border-radius: 5px;
}
#safe-cloud .safecloud-list li.item::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 5px;
    padding: 1px;
    background: linear-gradient(132deg, #386efd 0%, #386efd 70%, #695aff 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    opacity: 0;
    transition: opacity .3s ease;
    z-index: 1;
    pointer-events: none;
}
#safe-cloud .safecloud-list li.item:hover::after{
    opacity: 1;
}
#safe-cloud .safecloud-list li.item a.item-btn{
    display: block;
    width: 301px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    background-image: linear-gradient(to right, #695aff, #386efd);
    margin: 0 auto;
    border-radius: 6px;
    position: absolute;
    bottom: 18px;
    left: 50%;
    transform: translate(-50%, 0%);
  overflow: hidden; /* 防止光泽溢出圆角 */
  z-index: 1;
}
#safe-cloud .safecloud-list li.item a.item-btn::after{
      content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.3) 50%, /* 半透明白色，不会喧宾夺主 */
        transparent 80%
    );
    transition: left 0.5s ease;
    z-index: -1; /* 放在文字下方 */
}
#safe-cloud .safecloud-list li.item a.item-btn:hover::after{
    left: 150%; /* 鼠标悬停时，光瞬间划过去 */
}
#safe-cloud .safecloud-list li.item .item-header{
  width: 100%;
  height: 108px;
  background: url(../images/safecloud-item-bg.png) center center no-repeat;
  background-size: 100%;
  padding-top: 17px;
  padding-left: 25px;
}


#safe-cloud .safecloud-list li.item .item-header h1{
  font-size: 23px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 3px;
}

#safe-cloud .safecloud-list li.item .item-header p{
  font-size: 16px;
  background-image: linear-gradient(to right, #2f71fd, #6f58ff);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    line-height: 23px;
}

#safe-cloud .safecloud-list li.item .item-price{
  height: 100px;
  display: flex;
  align-items: center;

  justify-content: center;
}
#safe-cloud .safecloud-list li.item .item-price div{
  display: flex;
  gap: 25px;
  align-items: baseline;
}
#safe-cloud .safecloud-list li.item .item-price p{
    font-size: 12px;
    color: #fa2a3b;
    position: relative;
}

#safe-cloud .safecloud-list li.item .item-price p em{
    font-size: 26px;
    font-weight: 600;
}
#safe-cloud .safecloud-list li.item .item-price div s{
  color: #999999;
}
#safe-cloud .safecloud-list li.item .item-price p::after{
    content: "8折";
    width: 30px;
    height: 19px;
    text-align: center;
    display: block;
    line-height: 19px;
    background-color: #ff6a00;
    border-radius: 7px;
    border-bottom-left-radius: 0;
    font-size: 12px;
    color: #fff;
    position: absolute;
    right: -3px;
    top: -6px;
}
#domain{
  background: url(../images/domain-bg.png) center bottom no-repeat;
  background-color: #ffffff;
}

#domain .domain-col2-list{
  display: flex;
  justify-content: space-between;
}

#domain .domain-col2-list li.item{
  width: 587px;
  height: 154px;
  background: url(../images/domain-col2-bg.png) center center no-repeat;
  background-size: 100%;
  position: relative;
  padding-top: 8px;
  padding-left: 40px;
      box-shadow: 0 0 15px 5px rgba(213, 230, 253, 0.4);
}

#domain .domain-col2-list li.item .item-info h1{
      font-size: 28px;
    color: #111111;
    font-weight: 600;
}


#domain .domain-col2-list li.item .item-info p{
  display: flex;
  align-items: baseline;
}


#domain .domain-col2-list li.item .item-info p label{
  font-size: 14px;
  color: #333333;
}

#domain .domain-col2-list li.item .item-info p span{
  color: #ff0000;
  font-size: 14px;
}

#domain .domain-col2-list li.item .item-info p span em{
  font-size: 25px;
  font-weight: 600;
}

#domain .domain-col2-list li.item .item-info p i{
  display: block;
  width: 79px;
  height: 21px;
  background: url(../images/domain-tips-bg1.png) center center no-repeat;
  background-size: 100%;
  padding-left: 14px;
  font-size: 12px;
  color: #ffffff;
  line-height: 21px;
  font-style: normal;
}


#domain .domain-col2-list li.item a.item-btn{
  width: 140px;
  height: 45px;
  line-height: 45px;
  color: #ffffff;
  font-size: 17px;
  display: block;
  background-image: linear-gradient(to right, #695aff, #386efd);
  position: absolute;
  right: 66px;
  top: 50%;
  transform: translate(0, -50%);
  border-radius: 5px;
  text-align: center;
  transition: all 0.3s ease; 
  box-sizing: border-box;
}
#domain li.item a.item-btn{
  overflow: hidden; /* 防止光泽溢出圆角 */
  z-index: 1;
}
#domain li.item a.item-btn::after{
   content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.3) 50%, /* 半透明白色，不会喧宾夺主 */
        transparent 80%
    );
    transition: left 0.5s ease;
    z-index: -1; /* 放在文字下方 */
}
#domain li.item a.item-btn:hover::after{
  left: 150%; /* 鼠标悬停时，光瞬间划过去 */
}

#domain .domain-col3-list{
  display: flex;
  justify-content: space-between;
  margin-top: 31px;
}


#domain .domain-col3-list li.item{
  width: 385px;
  height: 134px;
  background: url(../images/domain-col4-bg.png) center center no-repeat;
  background-size: 100%;
  padding-top: 25px;
  padding-left: 24px;
  position: relative;
  box-shadow: 0 0 15px 5px rgba(213, 230, 253, 0.4);
}
#domain .domain-col3-list li.item::after,#domain .domain-col2-list li.item::after{
  content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 5px;
    padding: 1px;
    background: linear-gradient(132deg, #386efd 0%, #386efd 70%, #695aff 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    opacity: 0;
    transition: opacity .3s ease;
    z-index: 1;
    pointer-events: none;
}
#domain .domain-col3-list li.item:hover::after,#domain .domain-col2-list li.item:hover:after{
  opacity: 1;
}
#domain .domain-col3-list li.item a.item-btn{
  width: 140px;
  height: 45px;
  line-height: 45px;
  color: #ffffff;
  font-size: 17px;
  display: block;
  background-image: linear-gradient(to right, #695aff, #386efd);
  position: absolute;
  right: 55px;
  bottom: 23px;
  text-align: center;
  border-radius: 5px;
}

#domain .domain-col3-list li.item .item-info h1{
    font-size: 28px;
    color: #111111;
    font-weight: 600;
    position: relative;
    display: inline-block;
}

#domain .domain-col3-list li.item .item-info h1::after{
  display: block;
  content: "新注";
  width: 42px;
  height: 21px;
  background: url(../images/domain-tips-bg2.png) center center no-repeat;
     background-size: 100%;
    color: #ffffff;
    line-height: 21px;
    padding-left: 11px;
    font-size: 12px;
    position: absolute;
    top: 0;
    right: -47px;
    box-sizing: border-box;
}


#domain .domain-col3-list li.item .item-info p{
    display: flex;
    align-items: self-end;
    font-size: 14px;
    color: #111111;
    line-height: 58px;
}

#domain .domain-col3-list li.item .item-info p span{
  color: #ff0000;
}

#domain .domain-col3-list li.item .item-info p span em{
  font-size: 25px;
  font-weight: 600;
}

#domain .domain-product-time{
  width: 100%;
  height: 309px;
  background: url(../images/domain-list-bg.png) center center no-repeat;
  background-size: 100%;
  padding: 15px 14px 0;
  margin-top: 47px;
  margin-bottom: 17px;
}

#domain .domain-product-time .domain-time{
  width: 580px;
  height: 50px;
  line-height: 50px;
  background-image: linear-gradient(to right, #fd6450, #fbc554);
  border-radius: 5px;
  display: flex;
  align-items: center;
  padding-left: 11px;
}

#domain .domain-product-time .domain-time h2{
  font-size: 23px;
  font-weight: 600;
  color: #ffffff;
  margin: 0 10px;
}

#domain .domain-product-time .domain-time span{
  display: block;
  width: 372px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  font-size: 15px;
  color: #000000;
  background-color: #ffffff;
  border-radius: 5px;
}


#domain .domain-col5-list{
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

#domain .domain-col5-list li.item{
  width: 220px;
  height: 205px;
  background: url(../images/domain-col5-bg.png) center center no-repeat;
  background-size: 100%;
  padding: 25px 15px 0;
  position: relative;
}
#domain .domain-col5-list li.item::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 5px;
    padding: 1px;
    background: linear-gradient(132deg, #fc484c 0%, #fc484c 70%, #fba351 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    opacity: 0;
    transition: opacity .3s ease;
    z-index: 1;
    pointer-events: none;
}
#domain .domain-col5-list li.item:hover::after{
      opacity: 1;
}
#domain .domain-col5-list li.item h2.item-title{
    font-size: 30px;
    color: #000000;
    font-weight: 600;
    position: relative;
  display: inline-flex;
}

#domain .domain-col5-list li.item h2.item-title::after{
  display: block;
  content: "新注";
  color: #fff;
  width: 42px;
  height: 21px;
  background: url(../images/domain-tips-bg2.png) center center no-repeat;
  background-size: 100%;
  font-size: 13px;
  line-height: 21px;
  padding-left: 11px;
  position: absolute;
  right: -46px;
  top: -1px;
  box-sizing: border-box;
}


#domain .domain-col5-list li.item p.item-label{
  display: flex;
  color: #000000;
  font-size: 14px;
  align-items: baseline;
    position: absolute;
    bottom: 68px;
}

#domain .domain-col5-list li.item p.item-label label{
  color: #ff0000;
}


#domain .domain-col5-list li.item p.item-label em{
  font-size: 25px;
  color: #ff0000;
  font-weight: 600;
}


#domain .domain-col5-list li.item a.item-buy{
  width: 190px;
  height: 44px;
  line-height: 44px;
  font-size: 17px;
  color: #fff;
  text-align: center;
  background-image: linear-gradient(to right, #fc484c, #fba351);
  border-radius: 5px;
  position: absolute;
  bottom: 16px;
  left: 50%;
  transform: translate(-50%,0);
  overflow: hidden; /* 防止光泽溢出圆角 */
    z-index: 1;
}
#domain .domain-col5-list li.item a.item-buy::after{
   content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.3) 50%, /* 半透明白色，不会喧宾夺主 */
        transparent 80%
    );
    transition: left 0.5s ease;
    z-index: -1; /* 放在文字下方 */
}
#domain .domain-col5-list li.item a.item-buy:hover::after{
    left: 150%; /* 鼠标悬停时，光瞬间划过去 */
}

#whale {
   background: url(../images/whale-bg.png) center bottom no-repeat;
  background-color: #ffffff;
}
#whale .whale-advantage{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 23px;
}


#whale .whale-advantage .advantage-info h2{
  font-size: 30px;
  font-weight: 600;
  color: #333333;
  margin-bottom: 21px;
}
#whale .whale-advantage .advantage-info ul.info-list {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

#whale .whale-advantage .advantage-info ul.info-list li{
  display: flex;
  align-items: center;
}
#whale .whale-advantage .advantage-info ul.info-list li::before{
    content: "";
    display: block;
    background: url(../images/right-icon.png) center center no-repeat;
    background-size: 100%;
    width: 22px;
    height: 22px;
}
#whale .whale-advantage .advantage-info ul.info-list li span{
  font-size: 18px;
  color: #333333;
  margin-left: 15px;
}

#whale .whale-advantage .advantage-info ul.info-list li span em{
  color: #ff4200;
}
#whale .whale-model{
  margin-top: 60px;
}
#whale .whale-model .model-title{
  font-size: 25px;
  color: #333333;
  margin-bottom: 15px;
  text-align: center;
}
#whale .whale-model .model-sub-title{
  font-size: 15px;
  text-align: center;
  color: #333333;
}

#whale .whale-model .model-sub-title em{
  color: #ff4200;
}


#whale .whale-model .model-list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 45px;
}

#whale .whale-model .model-list li.item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 64px;
  gap: 16px;
  width: 240px;
}

#whale .whale-model .model-list li.item .item-txt{
  font-size: 17px;
  color: #333333;
}

#whale .whale-buy{
  display: block;
  width: 160px;
  height: 38px;
  line-height: 38px;
  font-size: 15px;
  text-align: center;
  border-radius: 50px;
  background-image: linear-gradient(to right, #3170fd, #7158fe);
  margin: 0 auto;
  color: #fff;
    overflow: hidden; /* 防止光泽溢出圆角 */
    position: relative; /* 为伪元素定位做准备 */
    z-index: 1;
}
#whale .whale-buy::after{
  content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent 20%,
        rgba(255, 255, 255, 0.3) 50%, /* 半透明白色，不会喧宾夺主 */
        transparent 80%
    );
    transition: left 0.5s ease;
    z-index: -1; /* 放在文字下方 */
}
#whale .whale-buy:hover::after{
  left: 150%; /* 鼠标悬停时，光瞬间划过去 */
}

.porduct-poster img{
  width: 100%;
  min-width: 1200px;
  cursor: pointer;
}